"use strict";
// Простые обертки для методов Array, чтобы пофиксить проблемы с
// производительностью тайпчекера на сложных типах МойСклад, возникающие при
// использовании нативных методов массива
Object.defineProperty(exports, "__esModule", { value: true });
exports.map = exports.flatMap = exports.filter = void 0;
function filter(arr, predicate) {
    return arr.filter(predicate);
}
exports.filter = filter;
function flatMap(arr, callback) {
    return arr.flatMap(callback);
}
exports.flatMap = flatMap;
function map(arr, callbackfn) {
    return arr.map(callbackfn);
}
exports.map = map;
//# sourceMappingURL=array.js.map