import type { MetaType } from './MetaType';
export interface Meta<T extends MetaType = MetaType> {
    href: string;
    type: T;
}
export type MetaPatch<T extends MetaType = MetaType> = Pick<Meta<T>, 'type' | 'href'>;
