import type { DocumentMetaType, DocumentWithPositionsMetaType, EntityByMetaType, Expand } from '..';
/**
 * Шаблон нового документа `/entity/{type}/new`
 */
export type PrefilledDocument<T extends DocumentMetaType> = Omit<T extends DocumentWithPositionsMetaType ? Expand<EntityByMetaType[T], 'positions'> : EntityByMetaType[T], 'meta' | 'id' | 'accountId' | 'updated'>;
