export declare function filter<T, S extends T>(arr: T[], predicate: (value: T, index: number, array: T[]) => value is S): S[];
export declare function filter<T>(arr: T[], predicate: (value: T, index: number, array: T[]) => unknown): T[];
export declare function flatMap<T, U>(arr: T[], callback: (value: T, index: number, array: T[]) => U | ReadonlyArray<U>): U[];
export declare function map<T, U>(arr: T[], callbackfn: (value: T, index: number, array: T[]) => U): U[];
