import type { MoyskladObject } from './MoyskladObject';
import type { Meta, MetaPatch } from './Meta';
import type { MetaType } from './MetaType';
export interface EntityRef<T extends MetaType = MetaType> extends MoyskladObject {
    /** Метаданные сущности */
    readonly meta: Meta<T>;
}
export type EntityPatchRef<T extends MetaType = MetaType> = {
    meta: MetaPatch<T>;
};
